{
  "name": "debug",
  "version": "0.7.0",
  "description": "small debugging utility",
  "keywords": [
    "debug",
    "log",
    "debugger"
  ],
  "author": {
    "name": "TJ Holowaychuk",
    "email": "tj@vision-media.ca"
  },
  "dependencies": {},
  "devDependencies": {
    "mocha": "*"
  },
  "main": "index",
  "browserify": "debug.component.js",
  "engines": {
    "node": "*"
  },
  "component": {
    "scripts": {
      "debug": "debug.component.js"
    }
  },
  "_id": "debug@0.7.0",
  "optionalDependencies": {},
  "_engineSupported": true,
  "_npmVersion": "1.1.4",
  "_nodeVersion": "v0.6.12",
  "_defaultsLoaded": true,
  "dist": {
    "shasum": "281b1fc0b5309c67332f05309ad0050fddb32222"
  },
  "_from": "debug@*"
}
